#!/usr/bin/env python
# -*- coding: UTF-8 -*-

"""
    Used for broken element messages
    Set a locale on your scraper to set the language
"""
MESSAGES = {
    'en': {
        'broken_link': 'Cannot load content',
        'not_supported': 'This content is not able to be viewed from within Kolibri',
        'copy_text': 'Please copy this link in your browser to see the original source',
        'partially_supported': 'Some portion of this content may not be viewable in Kolibri',
        'partially_supported_copy_text': 'If you encounter problems, please copy this link in your browser to see the original source',
        'copy_button': 'Copy',
        'copy_error': 'Failed',
        'copy_success': 'Copied',
        'presentation_source': 'Original at',
        'slide': 'Slide {}',
        'toggle_fullscreen': 'Toggle Fullscreen',
        'next': 'Next',
        'previous': 'Previous',
        'jump_to': 'Jump to...'
    },
    'es': {
        'broken_link': 'No se pudo cargar este contenido',
        'not_supported': 'Este contenido no se puede ver dentro de Kolibri',
        'copy_text': 'Copie este enlace en su navegador si desea ver la fuente original',
        'partially_supported': 'Puede haber partes de este contenido que no se puedan ver en Kolibri',
        'partially_supported_copy_text': 'Si tiene problemas copie este enlace en su navegador para ver la fuente original',
        'copy_button': 'Copiar',
        'copy_error': 'Falló',
        'copy_success': 'Copiado',
        'presentation_source': 'Original en',
        'slide': 'Diapositiva {}',
        'toggle_fullscreen': 'Cambiar modo Pantalla Completa',
        'next': 'Siguiente',
        'previous': 'Anterior',
        'jump_to': 'Saltar a ...',

    }
}
